Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - h -

- handle : yaml_emitter_s , yaml_tag_directive_s , yaml_token_s
- handle_length : yaml_emitter_s
- has_orig_exit : tcltkip
- has_shebang : parser_params
- hash : cdhash_set_label_struct , hash_foreach_arg , rehash_arg , reset_hash_type_arg , RVALUE , st_hash_type , st_packed_entry , st_table_entry , update_arg , update_callback_arg , update_func_arg
- hbase2 : big2str_struct
- hbase2_numdigits : big2str_struct
- head : st_table , yaml_emitter_s , yaml_parser_s
- head_exact : QtfrNode
- header : heap_page_body
- heap : heap_page , parser_params , RArray , RBignum , RObject , RString , RStruct
- heap_free_slots : ruby_gc_params_t
- heap_init_slots : ruby_gc_params_t
- heap_pages : rb_objspace
- heap_total_objects : gc_profile_record
- heap_total_size : gc_profile_record
- heap_use_size : gc_profile_record
- heap_used_at_gc_start : rb_objspace
- hints : getaddrinfo_arg
- history_root : re_registers
- hmask : DBM
- hook_events : rb_objspace
- hook_flags : rb_event_hook_struct
- hooks : rb_hook_list_struct
- host : getnameinfo_arg , hostent_arg , inetsock_arg
- hostlen : getnameinfo_arg
- hour : tmx_funcs , vtm
- hProcess : ChildRecord